body {background:url(images/top.gif) repeat-x top}
.w{ width:100%; width: expression(document.body.clientWidth<800 ? "800px" : "100%"); min-width:800px}
.site_center{text-align:center; width:100%; background:url(images/bg2.gif) repeat-x bottom}
/*======= You can modify the width of the website by changing "width" parameter. The minimum value is 780px. =======*/
.site_center1{margin:0 auto; text-align:left; width:780px }

/*======= header =======*/
#header {height:423px; text-align:center}

.col1, .col2, .col3, .col4 {float:left}

/*======= index.html =======*/
#page1 #content .col1{ width:65%}
#page1 #content .col2{ width:35%}
/*======= index-1.html =======*/
#page2 #content .col1{ width:65%}
#page2 #content .col2{ width:35%}
/*======= index-2.html =======*/
#page3 #content .col1{ width:40%}
#page3 #content .col2{ width:60%}
/*======= index-3.html =======*/
#page4 #content .col1{ width:65%}
#page4 #content .col2{ width:35%}
#page4 #content .col3{ width:223px}
#page4 #content .col4{ width:190px}
/*======= index-4.html =======*/
#page5 #content .col1{ width:40%}
#page5 #content .col2{ width:60%}
/*======= index-5.html =======*/
#page6 #content .col1{ width:56%}
#page6 #content .col2{ width:44%}

/*======= footer =======*/
#footer { height:84px; }